#ifndef __INERTIA3_H_
#define __INERTIA3_H_

#include <d3d.h>
#include "syncinfo.h"

HRESULT fxInit_Inertia3( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_Inertia3( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_Inertia3( LPDIRECT3DDEVICE7 );
VOID fxDelete_Inertia3( LPDIRECT3DDEVICE7 );

#endif